linux kernelの脆弱性( CVE-2017-9074, CVE-2017-9075, CVE-2017-9076, CVE-2017-9077 )

05/18/2017にkernelの複数の脆弱性情報(CVE-2017-9074, CVE-2017-9075, CVE-2017-9076, CVE-2017-9077)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。